Subject: FW: CallCenter Escalation | Phone Call
From: "Akhil P Walia" <[email-masked]>
To: <[email-masked]>
Date: Sun, 24 May 2015 00:50:41 +0530

Everyone should be updated with blog. What might come handy when, this is good example.

 

From: Mex Insurance 
Sent: Sunday, May 24, 2015 12:45 AM
To: Akhil Walia [LSM]
Subject: Re: CallCenter Escalation | Phone Call

Excellent 

-Mex Insurance Online Support

www.mexinsurance.com

mobi

On May 23, 2015, at 11:44 AM, LiveSalesman <[email-masked]> wrote:

 MexInsurance Call Center Escalation

			

	

General Information 

Communication Type:

Phone Call

Date & Time:

05-23-2015 11:00 AM PST

Operator:

Richard

Duration:

00:09:54

Customer Information 

Name:

None

Phone Number:

+18589522053

Email Address:

none

Operator Feedback

Was the issue resolved?

Yes, issue was resolved

Note:

Cs contacted us and asked if he can visit our physical address at Lakeside. I have told cs that having transaction with us can only be done online. He asked about what he needs to cross the border. I have told that if you are driving to Mexico, by law you must have auto insurance from a Mexican insurance company.He also asked about if he needs to have a tourist card in order to go to Mexico. I have directed cs to our blog and have informed about the update posted on May 15th, 2015 regarding FMM Tourist Card. 

Customer Feedback

Satisfaction Rating:

Not Rated

Exit Survey

None

Chat Transcript 

Phone call.

			

 Thank you